org.eclipse.net4j.db.jdbc

## Class JDBCUtil

- java.lang.Object
- - org.eclipse.net4j.db.jdbc.JDBCUtil

-     public final class JDBCUtil
      extends Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Properties` | `getClientInfo(Connection connection)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getClientInfo

          public static Properties getClientInfo(Connection connection)
                                          throws SQLException

      Throws:
        `SQLException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html